/*
Theme Name: Design
Template: enfold
Description: Child theme voor Enfold.
Version: 0.0.3
Author: Sowmedia
Author URI: http://www.sowmedia.nl
*/
.logo img {
    padding: 15px 0;
}
#top .button {
    background: #ffa238;
    border: 0;
}
#top .button:hover {
    background: #50a267;
    border: 0;
}
.avia_desktop .av-masonry-entry:hover .av-masonry-image-container {
   -webkit-transform: none;
    transform: none;
}
#header_meta .sub_menu {
	top: 5px;}
span.av-masonry-date.meta-color {
    display: none;
}

/* KV header widget */
@media screen and (min-width:768px) and (max-width:990px){
	#top #header_meta .phone-info {
    	position: relative;
	}
	#top #header_meta li, #top #header_meta .phone-info {
 	   font-size: 10px!important;
	}
}
#klantenvertellen-snippet .score {
    background-size: contain;
}
a.rev_link {
    position: absolute;
    width: 200px;
    right: 0;
    top: 0;
    height: 40px;
    z-index: 3;
    display: block;}
a.rev_link:hover {
	text-decoration: none;
}
@media screen and (min-width:768px) and (max-width:990px){
a.rev_link {
    width: 100%;
}
}
#top #klantenvertellen-snippet {
    background-color: transparent!important;
    border: 0!important;
    padding: 0!important;
}
#header_meta .container {
    min-height: 40px;
}
#header_meta #klantenvertellen-snippet {
    top: -11px;
    position: relative;
}
#top #header_meta li, #top #header_meta .phone-info {
    line-height: 30px;
	font-size:14px;
}
#header_meta #klantenvertellen-snippet .score {
    width: 30px;
    height: 40px;
    font-size: 10px;
    line-height: 40px;
}
#top #header_meta #klantenvertellen-snippet .column {
	width: 150px;
	display: flex!important;
    float: none;
    text-align: center;
    position: absolute;
    right: 0;
}

@media screen and (min-width:768px) and (max-width:990px){
	#top #header_meta #klantenvertellen-snippet .column {
		right: -60px;
	}
}
#top #header_meta #klantenvertellen-snippet .column > .beoordelingen{
	position: absolute;
	top: 20px;
	right: 0;
}
.av-special-heading-h3 .special-heading-border {
    opacity: 0;
}
.iconlist-timeline,
#top #header_meta #klantenvertellen-snippet .column > .btn,
#header_meta #klantenvertellen-snippet .klantenvertellen {
	display: none!important;}

#top #header_meta .starholder {
    position: absolute;
    right: 0;
}
#ikwil {
	padding-bottom:90px;
}
#ikwil .avia-button-wrap {
	position: absolute;
	bottom: -60px;
		width: 100%;
} 
#ikwil .avia-button-wrap .avia-button {
	width: 100%;
}
@media screen and (max-width:760px){
	#top #menu-item-search, .hide {display:none!important;}
	#header_meta #klantenvertellen-snippet {left: 60px;top:-15px;}
	#top a.rev_link { width: 100%; right: 0; top: auto;}
}

@media screen and (min-width:990px) and (max-width:1150px){
	.logo img {
    	padding: 25px 0;
	}
	div#header_meta {
    	letter-spacing: -1px;
	}
}
/* Searchform evenementen */
#top .em-search-wrapper input, #top .em-search-wrapper select {
    background-color: #eee!important;
    padding: 15px 10px!important;
}
/* KV Reviews */
.review .score .rating {
	line-height: 120px;}
#top .review .ratings, #top .review {
    border-radius: 0!important;
}
#top .review .recommendation {
    background-color: rgba(80,162,103,1);
}
#top div#klantenvertellen-reacties .title.cf a {
    text-decoration: underline;
	background: url(https://www.the-bootclub.com/wp-content/uploads/2018/04/kv-logo.png) no-repeat right;
    background-size: contain;
    padding-right: 50px;
}
.recommendation a {
    color: #fff;
    text-decoration: underline;
}